/* a {
  text-decoration: underline;
  color: #455560
} */

.overlay {
	position: absolute;
	left: 1.6rem;
	z-index: 1;
}

@media (min-width: 996px){
	.overlay {
		left: 3.2rem;
	}
}

.tma__map {
	position: relative;
	margin-top: 3.2rem;
	box-shadow: 0 0 20px rgba(68, 85, 96, .2);
}


.logo {
  position: relative;
  z-index: 2;
  height: 50px;
  bottom: 10;
  left: 10;
}



.mapboxgl-canvas-container {
	height: 500px;
}


.mapboxgl-canvas{
	/* Important here to override the MapBox inlyne styles added by the script */
	position: relative !important;
	height: 100% !important;
}
